# OnConsolePopupRequest

Triggered when the console text view is right-clicked

Parameters

    None

Window
Console window
Description
This event is triggered when the user clicks the console text view with the right mouse button. It is a good place to activate a popup menu :)
See also
OnDCCChatPopupRequest, OnChannelPopupRequest, OnQueryPopupRequest

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Thu Mar 9 22:26:47 2006